<?php
$support = $titan->createThimCustomizerSection( array(
	'name'     => esc_html__( 'Support', 'cakeart' ),
	'position' => 99,
) );

$support->createOption( array(
	'name'    => esc_html__( 'Import Demo Data', 'cakeart' ),
	'id'      => 'enable_import_demo',
	'type'    => 'checkbox',
	'desc'    => esc_html__( 'Enable/Disable', 'cakeart' ),
	'default' => true,
) );

$support->createOption( array(
	'name'    => esc_html__( 'RTL Support', 'cakeart' ),
	'id'      => 'enable_rtl',
	'type'    => 'checkbox',
	'desc'    => esc_html__( 'Enable/Disable', 'cakeart' ),
	'default' => false,
) );